/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; } /* 16px */

::-moz-selection { background: #63637A; color: #fff; text-shadow: none; }
::selection { background: #63637A; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #004677; }
a:hover { color: #004677; }
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }



/*
End boilerplate defaults
*/

/*
Default Smartwebs sections
*/

    /* some standard classes */
    .left {
        float:left;
    }
    .right {
        float:right;
    }
    .clear {
        clear:both;
    }

    /* top navigation */
   
    #topNavigation {
        
    }

    #topNavigation ul li {
        float:left;
    }


/* 
Top Navigation
*/
    nav li.level-0 {
          display: inline-block;
          position: relative;
          }
      html.lt-ie8 nav li.level-0 {
          display: block; /* ie7 doesn't properly render inline-block elements */
          float: left;
          }
      nav li.level-0 > a:link,
      nav li.level-0 > a:active,
      nav li.level-0 > a:visited {
          /* level-0 link text */
          /*font-size: 2em;
          padding: 1em 1em 1em 0;*/
          font-size:0.813em;
          }
      nav li.level-0 > ul {
          /* behavior */
          left: -9999em;
          position: absolute;
          /* style */
          background-color: #ccc;
          }
      /* display dropdown menu both for when browser has no javaScript and browsers using hoverIntent */
      html.no-js nav li.level-0:hover > ul,
      nav li.open > ul {
          left: 0;
          top: 2.5em;
          z-index: 9999;
          }
      html.lt-ie8 nav,
      html.lt-ie8 nav > ul,
      html.lt-ie8 nav li.level-0,
      html.lt-ie8 nav li.level-0 > ul {
          z-index: 1; /* Fixes an ie7 problem where absolute-positioned elements on page can appear higher in z-index over the nav dropdown */
          }
/*
End Top Navigation
*/



@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/********************************************************

  Isaacson, Miller
  Authored By: Amanda Postle
  Date Created: 11/13/12
  Date Modified: 12/03/12

********************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
.clear { clear:both; }

body { color:#313131; font-family: 'Lato', sans-serif; }
#siteBranding, .slideshowWrapper, .mainContent { width:960px; margin:0 auto; }
.interiorNav { float: left; width:235px; margin:10px 12px 0 0; }
.interiorContent { 
    /*float: right;*/
    float:left; 
    width:713px; 
    margin:10px 0 0 0; }
.interiorContentFullPage { 
    /*float: right;*/
    width:100%; 
    margin:10px 0 0 0; }

.intColLeft { float: left; width:418px; padding:40px 40px 0 10px; }
.intColRight { float: right; width:245px; padding-top: 40px; }

.intColFull { float: left; width:663px; padding:0px 40px 0 10px; }



h1 { font-size:50px; font-family: Georgia, Times New Roman, serif; }
h2 { font-family: Georgia, Times New Roman, serif; }
h2 span { display:inline-block; padding-right: 10px; background: #fff; }
h3 { font-size:21px; line-height:23px; font-family: Georgia, Times New Roman, serif; }
h4 { font-size:18px; line-height:20px; font-style: italic; font-family: 'Vollkorn', serif; }
h5 { font-size:14px; line-height: 21px; text-align: right; font-weight:700; }
a { color: #004677; text-decoration: none; }
a:hover, a:active { color:#3881b4; }
ul { list-style:none; }
ul li { padding:0 0 10px 0; margin:0 0 0 15px; padding:0 0 5px 15px; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/bulletBG.gif) no-repeat 0 11px;}
ol li {
    padding: 0 0 10px 0;
    margin: 0 0 0 15px;
}
li:last-child { padding-bottom: 25px; }
p { font-size:16px; line-height: 22px; padding:0 0 10px 0; }
label { display:block; color: #63637a; font-size:14px; margin-bottom: 5px; }
input, textarea { width:185px; height:29px; color:#313131; font-size:13px; line-height: 15px; font-family: 'Lato', sans-serif; padding:0 10px; border:none; -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .4); box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .4); background: #fff; }
.inline-rb tr td > input {
    box-shadow: none;
    width:auto;
    width:initial;
    height:auto;
    height:initial;
    background:none;
}
textarea { height: 100px; }

.error {
    color: red;
}
.intColFull h1 { font-size:26px; }


.mainContent .intColFull h2 { font-size:18px; background:none;}

.btn { cursor: pointer; position: relative; 
    display: inline-block; 
    height: 32px; 
    padding:3px; 
    margin-right: 5px; 
    /*-webkit-border-radius: 6px; border-radius: 6px; 
    background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/btnBGGradient.gif) repeat-x;*/
    background:#77a59a;
   

}
.btnBak a { display: block; float: left; color: #fff; font-size:13px; line-height: 15px; text-transform: uppercase; text-decoration: none; font-weight: 900; padding:7px 38px 8px 10px; border:1px solid #be7b2b; -webkit-border-radius: 6px; border-radius: 6px; }
.btn a { 
    display: block; 
    float: left; 
    color: #fff; 
    font-size:13px; 
    line-height: 15px; 
    text-transform: uppercase; 
    text-decoration: none; 
    font-weight: 900; 
    padding:7px 10px 7px 10px;
    margin-top:1px;
    /*padding:7px 38px 8px 10px; 
    border:1px solid #be7b2b; 
    -webkit-border-radius: 6px; 
    border-radius: 6px;*/ 

}
input.btn { display: block; float: left; color: #fff; font-size:13px; line-height: 15px; text-transform: uppercase; text-decoration: none; font-weight: 900; padding:7px 38px 8px 10px; border:1px solid #be7b2b; -webkit-border-radius: 6px; border-radius: 6px; }
.home.btn a { float:none; }
.home.btn span { position: absolute; right:0; display: none; float: left; width:39px; height: 38px; text-indent: -9999px; margin:-35px 0 0 -5px; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/btnSpanArrow.png) no-repeat; }

.btn span { 
    position: absolute; 
    right:0; 
    /*display: block;*/ 
    display:none;
    float: left; 
    width:39px; 
    height: 38px; 
    text-indent: -9999px; 
    margin:-3px 0 0 -5px; 
    background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/btnSpanArrow.png) no-repeat; 

}
.btn:hover { background-position:0 -39px;}
.btn:hover span { background-position:0 -39px; }
.btnIcon a { padding-bottom:1px; }
.btnIcon img { float: left; height: 27px; margin:-5px 10px 0 0; }

.mainContent h2 { width:100%; font-size:22px; line-height: 26px; font-weight:bold; text-transform: uppercase; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/bgH2.gif) repeat-x 10px 12px; }
.mainContent h2 span { display:inline-block; padding-right: 10px; background: #fff; }
.brownHighlight { color:#a9691e; font-style: italic; }
.sw_brownHighlight { color:#a9691e; font-style: italic; }
.interiorContent h2, .interiorContentFullPage h2 { background:none; }

/* Colored Boxes */
.box { padding:15px 10px; margin-bottom: 5px; }
.box:hover { cursor: pointer; }
.box a { color:#fff; text-decoration: none; }
.box h3 { padding-bottom: 5px; }

.brown { background:#975733; }  .brown h4 { color: #f29561; }   .brown:hover { background:#8c4a24; }
.blue { background:#4396a8; }   .blue h4 { color: #195360; }    .blue:hover { background:#2f8395; }
.tan { background:#a2917f; }    .tan h4 { color: #3c3732; }     .tan:hover { background:#917a64; }
.green { background:#77a59a; }  .green h4 { color: #0f5d59; }   .green:hover { background:#62978a; }
.purple { background:#63637a; } .purple h4 { color: #aeaee9; }  .purple:hover { background:#54546e; } 
.teal { background:#5ab3ae; }   .teal h4 { color: #0f5d59; }    .teal:hover { background:#42a19c; }

/* Result Boxes */
.result { -webkit-box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, .3); box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, .3); background: #e9e7df; }
.result .resultImg { max-width: 100%; }
.result article { padding:10px 20px 20px 20px; }
.result h1 { color:#955d1a; font-size:28px; line-height: 35px; }
.result h5 { text-align: left; margin-top: -10px; }
.result p { color:#575757; }

/* Site Header */
#siteBranding { height:150px;  }

#siteBranding #secondaryNavigation { width:657px; float: right; padding:20px 0 10px 0; margin:0 0 10px 30px; border-bottom: 8px solid #004677; }
#siteBranding h1 a { display: block; float: left; /*text-indent: -9999px;*/ width:273px; height:53px; margin-top: 30px;/* background:url(https://s3.amazonaws.com/cms-uploads-stage/uploads/logo.png) no-repeat;*/ }
#siteBranding h4 { float: left; color:#666666; font-size:16px; font-family:Georgia, Times New Roman, serif; padding-top: 10px; }
#siteBranding .globalSearch { float: right; }
#siteBranding .globalSearch .searchText { float: left; width:125px; height:29px; color:#9e9d9d; font-style: italic; font-family: Georgia, Times New Roman, serif; background:#fff; border-left:2px solid #ececec; border-top:2px solid #ececec; border-bottom:1px solid #ececec; border-right:1px solid #ececec; -webkit-box-shadow:none; box-shadow: none; }
#siteBranding .globalSearch .goBtn { float: right; width:32px; height: 32px; margin-left: -4px; border:none; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/searchMagnify.png) no-repeat; -webkit-box-shadow:none; box-shadow: none; }
#siteBranding .globalSearch .goBtn:hover { background-position: 0 -42px;}

#siteBranding .nav { position: relative; }
#siteBranding .nav ul { position: absolute; left:268px; top:80px; }
#siteBranding .nav li { padding:0; margin:0; background: none; }
#siteBranding .nav li:first-child { margin-left:-5px; }
#siteBranding .nav li:last-child { padding:0; }
#siteBranding .nav li a { display: block; color: #2d2d2d; text-transform: uppercase; text-decoration: none; font-family: 'Lato', sans-serif; font-weight: 900; padding:7px 13px; margin-left:40px; }
#siteBranding .nav li a:hover, #siteBranding .nav li a.active { color: #fff; background:#a2c6bd url(https://s3.amazonaws.com/cms-uploads-stage/uploads/navBG.jpg) repeat; }
#siteBranding .nav li:last-child a { margin-left:32px; }

#siteBranding .nav li ol { position: absolute; width:656px; height: 7px; background:url(https://s3.amazonaws.com/cms-uploads-stage/uploads/navBG.jpg) repeat; }
#siteBranding .nav li ol li { display: block; padding:10px 40px 0 0; margin:0; }
#siteBranding .nav li ol li:first-child { margin:0; }
#siteBranding .nav li ol li:last-child { padding:10px 40px 0 0; }
#siteBranding .nav li ol li:last-child a { margin:0; }
#siteBranding .nav li ol li a { display: inline; font-size: 14px; font-weight: 700; text-transform: none; color: #999999; padding:0; margin:0; }
#siteBranding .nav li ol li a:hover, #siteBranding .nav li ol li a.active { color:#649489; background:none; }

#siteBranding .nav li ol.nthchild01 { left: 40px; }
#siteBranding .nav li ol.nthchild03 { left:-243px; }
#siteBranding .nav li ol.nthchild04 { left:-375px; }
#siteBranding .nav li ol.nthchild05 { left:-506px; }

/* Homepage Slideshow */
.slideshowWrapper { position: relative; width:960px; height: 423px; margin-top:10px; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/slideshowShadow.png) no-repeat left bottom; }
.slideshowWrapper .sliderContent { display: none; width:960px; height: 423px; position: relative; z-index: 10; }
.slideshowWrapper aside { position: absolute; left:0; top:0; z-index: 10; width:960px; height: 423px; }
.slideshowWrapper article { position: relative; z-index: 20; }
/*#slideshow { width:960px; height: 423px; }
#slideshow .sliderContent img { position: absolute; left:0; top:0; z-index: 10; }*/

#slideshow .sliderContent article { 
    width:490px; 
    padding:15px;
    margin:25px 0 0 25px; 
    z-index: 20; 
    border:1px solid #fff; 
    background: #e4b174; 
    background: -moz-linear-gradient(left,  rgba(255,211,154,0.6) 0%, rgba(255,216,137,0.6) 24%, rgba(255,215,138,0.6) 65%, rgba(255,203,141,0.6) 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,211,154,0.6)), color-stop(24%,rgba(255,216,137,0.6)), color-stop(65%,rgba(255,215,138,0.6)), color-stop(100%,rgba(255,203,141,0.6))); background: -webkit-linear-gradient(left,  rgba(255,211,154,0.6) 0%,rgba(255,216,137,0.6) 24%,rgba(255,215,138,0.6) 65%,rgba(255,203,141,0.6) 100%); background: -o-linear-gradient(left,  rgba(255,211,154,0.6) 0%,rgba(255,216,137,0.6) 24%,rgba(255,215,138,0.6) 65%,rgba(255,203,141,0.6) 100%); background: -ms-linear-gradient(left,  rgba(255,211,154,0.6) 0%,rgba(255,216,137,0.6) 24%,rgba(255,215,138,0.6) 65%,rgba(255,203,141,0.6) 100%); background: linear-gradient(to right,  rgba(255,211,154,0.6) 0%,rgba(255,216,137,0.6) 24%,rgba(255,215,138,0.6) 65%,rgba(255,203,141,0.6) 100%); } 
#slideshow .sliderContent article h1 { 

    font-size:20px;
    line-height:25px; 

}
#slideshow .sliderContent article h2 { 
    font-style: italic; 
    color: #784100; 
    font-size:20px;
    padding-top:10px;
    padding-bottom:12px; 

}
#slideshow .sliderContent article .btn { position: absolute; left:25%; bottom:-20px; }

#sliderNav { position: absolute; left: 475px; bottom:61px; z-index: 20; }
#sliderNav a { display:block; float: left; width:8px; height:8px; text-indent: -9999px; margin-left: 5px; border:3px solid #efc376; }
#sliderNav a.activeSlide { background: #fff; border:3px solid #fff; }

/* Other Homepage Styles */
.homeColLeft { float: left; width:584px; padding:30px 60px 0 0; margin-top: 12px; border-top: 8px solid #d7d7d7; }
.homeColLeft h1 { font-size:28px; line-height:35px; padding-bottom: 30px; }
.homeColRight { float: right; width:316px }
.homeColRight h2 { margin:0 0 30px 5px; }

.homeColRight ul { list-style: none; list-style-image: none; }
.homeColRight ul li { display: block; float: left; padding:0; margin:0 0 0 5px; }
.homeColRight ul li:last-child { padding:0; }
.homeColRight .box { position: relative; width:133px; }
.homeColRight .box h3 { padding-bottom: 5px; }
.homeColRight .box span { position: absolute; right:5px; top:0; color:#fff; }

#homeSliderResults { position: relative; width:960px; height:410px; padding-top:20px; }
#homeSliderResults .resultsSlide { position: absolute; left: 0; top:0; padding-top: 20px; }
#homeSliderResults .resultsSlide .result { float:left; display: block; width:311px; height:406px; margin:0 0 0 13px;  }
#homeSliderResults .result:first-child { margin:0; }

.homeSliderResultsNav { position: relative; width:960px; margin:0 auto; }
.homeSliderResultsNav a { position: absolute; display: block; top:160px; width:33px; height: 46px; text-indent: -9999px; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/resultSlideArrows.png) no-repeat; }
.homeSliderResultsNav #prev { 
    /*left:-55px;*/ 
    left:-33px;
    z-index:1000;

}
.homeSliderResultsNav #next { 
    /*right:-55px;*/ 
    background-position: -36px 0; 
    right:-31px;
    z-index:1000;

}
.homeSliderResultsNav #prev:hover { background-position: 0 -56px;}
.homeSliderResultsNav #next:hover { background-position: -36px -56px; }


.sliderContent .photoCredit {
    position: absolute;
    right:30px;
    top: 346px;
    left:auto;
    width:auto;
    height: auto;
    color: #fff;
    z-index:100;
    font-size:.75em;
}

.innerResults .result { float: left; width:311px; height: 406px; margin:20px 9px 0 0; }
.innerResults .result h1 { color: #955D1A; font-size: 28px; line-height: 35px; }

/* Interior Pages */

.interiorHeader { position: relative; height: 209px; }
.interiorHeader h1 { position:relative; display: inline-block; color: #fff; padding:0 25px; margin-top:70px; z-index: 20; border:1px solid #fff; border-left:none; background: #e4b174; background: -moz-linear-gradient(left,  rgba(255,211,154,0.6) 0%, rgba(255,216,137,0.6) 24%, rgba(255,215,138,0.6) 65%, rgba(255,203,141,0.6) 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,211,154,0.6)), color-stop(24%,rgba(255,216,137,0.6)), color-stop(65%,rgba(255,215,138,0.6)), color-stop(100%,rgba(255,203,141,0.6))); background: -webkit-linear-gradient(left,  rgba(255,211,154,0.6) 0%,rgba(255,216,137,0.6) 24%,rgba(255,215,138,0.6) 65%,rgba(255,203,141,0.6) 100%); background: -o-linear-gradient(left,  rgba(255,211,154,0.6) 0%,rgba(255,216,137,0.6) 24%,rgba(255,215,138,0.6) 65%,rgba(255,203,141,0.6) 100%); background: -ms-linear-gradient(left,  rgba(255,211,154,0.6) 0%,rgba(255,216,137,0.6) 24%,rgba(255,215,138,0.6) 65%,rgba(255,203,141,0.6) 100%); background: linear-gradient(to right,  rgba(255,211,154,0.6) 0%,rgba(255,216,137,0.6) 24%,rgba(255,215,138,0.6) 65%,rgba(255,203,141,0.6) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffd39a', endColorstr='#99ffcb8d',GradientType=1 ); }
.mainContent .intColRight h2 { padding-bottom: 10px; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/bgH2.gif) repeat-x 10px 37px; }
.mainContent .intColRight h5 { padding-bottom: 20px; }
.interiorHeader img { position: absolute; left: 0; top:0; z-index: 10; }
.interiorResults .result { margin-top:10px; }
.greenBorderBtn { display: block; padding:20px 35px 20px 15px; margin-top: 15px; border:10px solid #bccfca; }
.greenBorderBtn a { display: block; font-weight: 700; font-size: 14px; line-height:20px; }

/* Interir Nav */
.interiorNav h1 { color: #fff; font-size:29px; padding:5px 0 9px 10px; margin-bottom: 10px; background:#accdc5; }
.interiorNav .navList { list-style: none; list-style-image: none; margin-bottom: 30px; background:#e4e0d3; -webkit-box-shadow:1px 1px 2px 0px rgba(0, 0, 0, .3); box-shadow:1px 1px 2px 0px rgba(0, 0, 0, .3); }
.interiorNav .navList li { font-size:14px; line-height:18px; padding:0; margin:0; background: none; }
.interiorNav .navList li:first-child { font-weight: 900; text-transform: uppercase; color: #fff; padding:4px 13px; border: 3px solid #e4e0d3; border-bottom: none; background: #63637a; }

.interiorNav .navList li a { display:block; color:#63637a; padding:4px 10px; margin:0 3px 2px 3px; border-top: 1px solid #fefefe; border-bottom: 1px solid #cfcabc; }
.interiorNav .navList li a:hover { font-weight: 700; }

.interiorNav .navList li.active { background:#f3f1ec; margin:0 3px; }
.interiorNav .navList li.active a { font-weight: 700; padding:4px 10px 8px 7px; border-bottom: none; }

.interiorNav .navList li.active ul { list-style: none; list-style-image: none; padding:0 0 15px 0; margin:0 0 3px 0; background:#f3f1ec; border-bottom: 1px solid #cfcabc; -webkit-box-shadow:none; box-shadow:none; }
.interiorNav .navList li.active ul li { margin:0 0 0 3px; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/bullet3rdLevelNav.png) no-repeat 11px 5px; }

.interiorNav .navList li.active ul li:first-child { font-weight: normal; text-transform: none; padding:0; border:none; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/bullet3rdLevelNav.png) no-repeat 11px 5px; }
.interiorNav .navList li.active ul li a { font-weight: normal; text-decoration: underline; font-size: 13px; line-height: 18px; padding:0 18px 3px 18px; margin:0; border:none; }
.interiorNav .navList li.active ul li.active a { font-weight: 700; }

.mainContent { min-height:500px; }

/* result details */
.resultDetailsPhoto { float:left; max-width:357px !important; overflow:hidden; }
.resultDetailsContent {float:left; padding-left:15px; width:580px; }
.resultDetailsContent h1 { color:#955D1A; font-size:28px; line-height:35px; }


/*.resultsHorizontal .result { float:left; display: block; width:32%; min-height:350px; margin:0 0 1% 1%;  }*/
    .resultsHorizontal .result h1 {
         color: #955d1a;
         font-size: 28px;
         line-height: 35px;
         font-weight: normal;
         text-transform: none
    }

.resultsHorizontal { width: 973px; }
.resultsHorizontal .result {
   float:left; display: block; width:311px; height:406px; margin:0 13px 13px 0; 
}



.bioThumb {
    width: 100px;
    float: left;
    margin-bottom:10px;
    position:relative;
    margin-right:10px;
    height:140px;

}

    .bioThumb img {
        -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
         -moz-filter: grayscale(100%); 
        -o-filter: grayscale(100%);
        /*
        filter: url("data:image/svg+xml;utf8,<filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
		
		*/
        filter: gray; /* IE6-9 */

        /*vertical-align:baseline;*/
        width:100%;

        -webkit-transition: .5s all ease-in;
        /*-o-transition: .5s all ease-in;*/
        -moz-transition: filter .5s ease-in;
        /*transition: filter .5s all ease-in;*/
        
    }

    .bioThumb .photoBorder {
        border:4px solid #accdc5;
    }
    .bioThumb img:hover {
    -webkit-filter: grayscale(0%);
    /*-moz-filter: grayscale(0);
    -ms-filter: grayscale(0); 
    -o-filter: grayscale(0);
    filter: grayscale(0);*/
    filter: none;
    }

/*Bio details*/

.bioDetailsPhoto {
    float:left; 
    max-width:250px !important; 
    overflow:hidden;
}
    .bioDetailsPhoto img {
        width: 100%;
    }

.bioDetailsContent {
    float:left; 
    padding-left:15px;
    width:430px;
}

    .bioDetailsContent h1 {
        color:#955D1A;
        font-size:28px;
        line-height:35px;

    }

.hoverInfo {
   
    display:none;
    }


.hoverInfoOn{
    /*background: #95b5ad;*/
    /*background:#004677;*/
    /*bottom: -50px;*/
    bottom:40px;
    color: #004677;
    display: block;
    font-family: 'Lato',sans-serif;
    font-size: 12px;
    /*padding: 10px;*/
    padding:0px;
    /*position: absolute;*/
    bottom:5px;
    text-align: center;
    /*width:88px;*/
    width:100px;
    z-index:1000;
    margin-top:8px;
    }

/* NEED TO PLACE AT TOP WHEN COMPLETED */
.sbHolder { position: relative; width: 195px; height: 29px; padding:5px 0 0 10px; margin:0 0 5px 15px; -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .4); box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .4); background: #fff; }
.sbToggle { position: absolute; display: block; top:15px; right:5px; width: 16px; height: 8px; outline: none; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/bgSelectField.png) no-repeat; }
.sbOptions {position: absolute; top: 34px !important; left: 0; width:204px; list-style: none; list-style-image: none; overflow-y: auto; border: 1px solid #BFBFBF; z-index: 1; background:#fff; } 
.sbSelector { font-size: 14px; color:#63637A; }

.sbOptions li { font-size:14px; line-height: 20px; padding:5px 10px; margin:0; background:none; }
.sbOptions li:hover { background:#CDCDDB; cursor: pointer; }
.sbOptions li:last-child { padding-bottom:5px; }

.stateWrapper .sbHolder { width:80px; }
.stateWrapper .sbOptions { width:89px; }

/* Search Pages */


.searchContent { padding-top: 20px; }
/*.searchContent h1 { color:#975733; font-size: 39px; line-height: 43px; } */
.searchContent h2 { color:#63637a; font-size: 26px; line-height: 30px; text-transform: none; font-weight: normal; padding-bottom: 5px; background: none; }
.searchContent h3 { color:#975733; padding-bottom: 15px; }
.searchContent h3 span { font-size:16px; color: #393939; font-style: italic; padding-left: 10px; margin-left: 10px; border-left:1px solid #c7c7c7; }
.searchContent .filter { padding-bottom:30px; background:#e4e0d3; -webkit-box-shadow:1px 1px 2px 0px rgba(0, 0, 0, .3); box-shadow:1px 1px 2px 0px rgba(0, 0, 0, .3); }
.searchContent .filter h5 { text-align: left; font-size:14px; line-height:18px; font-weight: 900; text-transform: uppercase; color: #fff; padding:4px 13px; margin-bottom: 20px; border: 3px solid #e4e0d3; border-bottom: none; background: #63637a; }
.searchContent .filter label { margin:5px 15px; }
.searchContent .filter input { margin:0 0 5px 15px; font-size:14px;}
.searchContent .filter .stateWrapper .sbHolder { float: left; }
.searchContent .filter .stateWrapper .btn { float: left; margin:-2px 0 0 18px; }
/*
.searchContent .purpleSearch { 
    float: right; 
    width:189px; 
    padding:15px; 
    margin:0px 0 0 12px; 
    background:#9c9cbc; 
    border:8px solid #b6b6d8; 

}
*/

.sortDropDown {
    font-size:14px;
    margin-left:8px;
    /*margin-top:5px;*/
}
 .purpleSearch hr { height: 8px; border:none; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/hrBG.png) repeat-x; }
 .purpleSearch h3 { color:#383848; padding-bottom:15px; }
 .purpleSearch p { font-size: 14px; line-height:21px; padding-bottom: 5px; }
 .purpleSearch ul { list-style: none; list-style-image: none; }
 .purpleSearch li { font-size: 14px; line-height:21px; padding:0 0 5px 15px; margin-left:2px;  background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/bulletPurpleBG.png) no-repeat 0 9px; }
 .purpleSearch a { text-decoration: underline; color:#fff;}
 .purpleSearch a:hover, .searchContent .purpleSearch a:active { color:#cfcfff;}
 .purpleSearch h5 { text-align: left; padding:10px 0; }

 .purpleSearch { 
    float: right; 
    width:189px; 
    padding:15px; 
    margin:0px 0 0 12px; 
    background:#9c9cbc; 
    border:8px solid #b6b6d8; 

}
.searchContent .purpleSearch hr { height: 8px; border:none; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/hrBG.png) repeat-x; }
.searchContent .purpleSearch h3 { color:#383848; padding-bottom:15px; }
.searchContent .purpleSearch p { font-size: 14px; line-height:21px; padding-bottom: 5px; }
.searchContent .purpleSearch ul { list-style: none; list-style-image: none; }
.searchContent .purpleSearch li { font-size: 14px; line-height:21px; padding:0 0 15px 15px; margin-left:2px;  background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/bulletPurpleBG.png) no-repeat 0 9px; }
.searchContent .purpleSearch a { text-decoration: underline; color:#fff;}
.searchContent .purpleSearch a:hover, .searchContent .purpleSearch a:active { color:#cfcfff;}
.searchContent .purpleSearch h5 { text-align: left; padding:10px 0; }

/* Search Table*/
.pageFilter { float: right; list-style: none; list-style-image: none; margin-top: -26px; }
.bottom { margin-top:10px; }
.pageFilter li { display: block; float: left; font-size:12px; font-weight: 700; color: #7b7b9e; padding:0 0 10px 8px; margin:0; background: none; }
.pageFilter li a { color: #7b7b9e; padding:0 2px; border:1px solid #fff; }
.pageFilter li a.active, .pageFilter li a:hover { border:1px solid #7b7b9e; }

.searchContent .filter select { width:207px; font-size:14px; margin: 0 0 5px 15px; }

.searchTable { clear:both; background: #f0f0f0; }

.searchTable .searchHeading { padding:10px 20px 10px 20px; background: #9c9cbc; }
.searchTable .searchHeading h5 { float: left; color: #fff; text-align: left; font-size: 16px; font-weight: 900; /*padding-top: 7px;*/ }
.searchTable .searchHeading .sbOptions { width:158px; }
.searchTable .searchHeading .searchPaging { float: left; /*padding:5px 0 0 0;*/ margin:0 20px; }
.searchTable .searchHeading .searchPaging a { color: #fff; font-size:14px; padding:0 5px 0 20px; margin-left:3px; border:1px solid #fff; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/prevNext_sprite.png) no-repeat 5px 4px; }
.searchTable .searchHeading .searchPaging a:first-child { margin:0; }
.searchTable .searchHeading .searchPaging a:hover { background: #545476  url(https://s3.amazonaws.com/cms-uploads-stage/uploads/prevNext_sprite.png) no-repeat 5px 4px; }
.searchTable .searchHeading .searchPaging .prev { padding-left: 15px; background-position: 5px -17px; }
.searchTable .searchHeading .searchPaging .prev:hover { background: #545476 url(https://s3.amazonaws.com/cms-uploads-stage/uploads/prevNext_sprite.png) no-repeat 5px -17px; }
.searchTable .searchHeading .searchPaging .next { padding:0 17px 0 5px; background-position: right -37px; }
.searchTable .searchHeading .searchPaging .next:hover { background: #545476 url(https://s3.amazonaws.com/cms-uploads-stage/uploads/prevNext_sprite.png) no-repeat right -37px; }
.searchTable .searchHeading .searchPaging .last { padding:0 22px 0 5px; background-position: 34px -55px; }
.searchTable .searchHeading .searchPaging .last:hover { background: #545476 url(https://s3.amazonaws.com/cms-uploads-stage/uploads/prevNext_sprite.png) no-repeat 34px -55px; }
.searchTable .searchHeading .sbHolder { float: right; width:150px; }
.searchTable aside.searchHeading { padding-bottom: 10px; margin-top: 40px; }
.searchTable aside.searchHeading h5 { padding-top:2px; }
.searchTable aside.searchHeading .searchPaging { padding:0; }

.searchList { list-style: none; list-style-image: none; }
.searchList li { display: block; padding:10px 0; margin:0 25px; border-bottom: 1px solid #bfbfbf; border-top: 1px solid #fff; background: none; }
.searchList li:first-child { border-top: none; }
.searchList li:last-child { border-bottom: none; }
.searchList li h3 { font-size: 18px; line-height: 24px; padding:0; }
.searchList li h4 { font-size:14px; line-height: 21px; font-style: normal; color: #975733; font-family: 'Georgia', 'Times New Roman', serif; }
.searchList li h4 em { color: #393939; padding-left: 5px; margin-left: 5px;  border-left: 1px solid #c3c3c3; }
.searchTag { display: inline-block; font-size:10px; font-weight: 700; color: #63637a; text-transform: uppercase; padding:2px 5px; background: #cdcddb; }
.searchTag:hover { background: #9c9cbc; }
.searchTag a { color: #63637a; }
.searchTag a:hover { color:#fff; }

/* Search Results Page */
.searchResults { position: relative; }
.searchResults .searchText { width:125px; height:29px; color:#313131;  background:#fff; border-left:2px solid #ececec; border-top:2px solid #ececec; border-bottom:1px solid #ececec; border-right:1px solid #ececec; -webkit-box-shadow:none; box-shadow: none; }
.searchResults .btn { position: absolute; left: 330px; top:-3px; }
.searchResults .btn input { 
    display: block; 
    float: left; 
    width:auto; 
    height: auto; 
    color: #fff; 
    font-weight: 900; 
    text-transform: uppercase; 
    padding:7px 10px 7px 10px; 
    -webkit-border-radius:6px; border-radius: 6px; 
    /*border: 1px solid #BE7B2B;*/ 
    box-shadow: none; 
    -webkit-box-shadow:none; 
    background: none; 

}
.searchResults .checkbox { width:200px;}
.searchResults .checkbox input { float: left; width:15px; height: 30px; margin-top:15px; box-shadow: none; background: none; }
.searchResults .checkbox label { display: block; float: left; height:20px; padding:5px 20px 0 5px; margin-top: 15px; }

/* Lightbox */
#fancybox-outer { border-radius:10px; -webkit-box-shadow:1px 1px 2px 0px rgba(0, 0, 0, .3); box-shadow:1px 1px 2px 0px rgba(0, 0, 0, .3); }
#fancybox-inner { border-radius:10px; }
.fancy-bg { display: none; }

.lightbox { padding:10px 20px 20px 20px; background: #E4E0D3; }
.lightbox h1 { color: #955D1A; font-size: 28px; line-height: 35px; }
.lightbox h2 { color: #63637A; font-size: 26px; font-weight: normal; line-height: 30px; padding-bottom: 5px; }
.lightbox h3 { color: #975733; padding-bottom: 15px; }
.lightbox h3 span { color: #393939;  font-size: 16px; font-style: italic; margin-left: 10px; padding-left: 10px; border-left: 1px solid #C7C7C7; }
   
.lightbox .formCol { width:460px; }
.lightbox .formCol li { float: left; width:230px; padding:0; margin:0 0 20px 0; background: none; }
.lightbox .formCol .stateWrapper .sbHolder { margin-left:0; }

/* Parallax Page */


/* Footer */
footer { width:910px; color:#2b2b2b; padding:25px; margin:30px auto 60px auto; background: #7aa096; }
footer h1 a { display: block; float: left; text-indent: -9999px; width:57px; height:53px; margin-right:35px; background:url(https://s3.amazonaws.com/cms-uploads-stage/uploads/logo.png) no-repeat; }
footer ul { list-style: none; list-style-image: none; }
footer ul li { display: block; float: left; padding:0; margin:0; }
footer ul li:last-child { padding:0; }

.address { float: left; width:515px; }
.address li { padding-right: 30px;  }
.address li h5 { color: #fff; text-align: left; text-transform: uppercase; }
.address li h5 a, .address li h5 a:visited { color: #fff; }
.address li p { font-size:14px; line-height: 21px; padding:0; }

footer aside { float: right; width:297px; padding-top: 0px; }
footer aside p { font-size:14px; line-height: 21px; font-weight: 900; padding:0 30px 0 0; }
footer aside .socialIcons { float: right; margin-top: -30px; }
footer aside .socialIcons a { display: block; float: left; width:33px; height:33px; text-indent: -9999px; margin-left: 5px; background: url(https://s3.amazonaws.com/cms-uploads-stage/uploads/socialIcons.png) no-repeat; }
footer aside .socialIcons a:hover { opacity: .5; }
footer aside .socialIcons .siTW { background-position: -38px 0; }
footer aside .socialIcons .siShare { background-position: -76px 0; }
footer aside .footerNav { clear: both; }
footer aside .footerNav li { color:#4c4c4c; }
footer aside .footerNav li a { color: #4c4c4c; text-decoration: underline; font-size:13px; line-height: 20px; font-weight: 700; padding:0 5px; }
footer aside .footerNav li a:hover { color:#bed7d0; }
footer aside .footerNav li:first-child a { padding-left:0; }

footer #branding { margin-top:8px; font-size: 11px; line-height: 16px; padding-top: 10px; clear:both; }
footer #branding a { color:#2B2B2B; }

/* IE8/7 */
.lt-ie9 #siteBranding #secondaryNavigation { margin-bottom: 0; }
.lt-ie9 #siteBranding .globalSearch .searchText { height: 22px; padding-top: 7px; margin-left: 14px; }

.lt-ie9 #siteBranding .nav li { margin-top: 10px; }
.lt-ie9 #siteBranding .nav li a { margin-left:30px;}
.lt-ie9 #siteBranding .nav li:first-child a { margin-left:40px; }
.lt-ie9 #siteBranding .nav li ol { left:-245px; }
.lt-ie9 #siteBranding .nav li ol li { margin:0; }

.lt-ie9 #siteBranding .nav li ol.nthchild01 { left: 40px; }
.lt-ie9 #siteBranding .nav li ol.nthchild03 { left:-250px; }
.lt-ie9 #siteBranding .nav li ol.nthchild04 { left:-380px; }
.lt-ie9 #siteBranding .nav li ol.nthchild05 { left:-508px; }

.lt-ie9 #slideshow .sliderContent article { filter:none; }
/*.lt-ie9 .btn { position: relative; display: inline; }
.lt-ie9 .btn a { display: block; float: none; padding:7px 10px 8px 10px;  }
.lt-ie9 .btn span { display: none;}*/

.lt-ie9 aside .footerNav li a { font-size:11px; line-height: 16px; }
.lt-ie9 input { height: 22px; padding-top: 7px; }
.lt-ie9 .searchTable header { padding-top:5px; }


/*webpart callout*/

.sw_calloutTable {
    width: 100%;
    padding:0px;
}
    .sw_calloutTable td {
        padding: 2px;
        background: #accdc6;
    }

.sw_calloutTable .sw_image {
    width: 1%;
    vertical-align:top;
}
.sw_calloutTable .sw_copy {
    width: 99%;
    vertical-align:middle;
    padding-left:15px;
}

.sw_calloutTable .sw_copyNoImage {
    width: 100%;
    vertical-align:middle;
    padding:8px;
}
.sw_copyNoImage p {
    padding: 0px;
    margin: 0px;
}
.sw_calloutTable a {
    color:#004777;
    text-decoration:none;
}
.sw_calloutTable a:hover {
    text-decoration:underline;
}



.fieldWrapper {
    padding: 5px;
}

.bioGridItem {
    float:left;
    width:28%; 
    height:24px;
    padding: 8px; 
    background: #accdc6; 
    margin-right:15px; 
    margin-bottom: 15px;         
    text-align:center;  
    vertical-align: middle;
}

.buttonWrapper { 
    margin-top: 20px;
}

.greenButton {
    background-color: #7aa096;
    color: #ffffff;
    font-weight: bold;
}

.greyBoxDisclaimer {
    font-style: italic;
    font-size: .75em;
    position: absolute;
    bottom: 25px;
}

.interiorContentFullPage h1, .bioListContent h2, .bioLandingContent h2 {
    width: 100%;
    font-size: 22px;
    line-height: 26px;
    font-weight: bold;
    text-transform: uppercase;
    color: #313131
}

.contactFormWrapper input,
.contactFormWrapper select,
.contactFormWrapper textarea {
    border: 1px solid lightgray;
}

/* Print Styles */
@media print {
#topNavigation { display: none; }

}

.mainContent h2 em {
    font-style: normal;
    color: #004677;
}

.errorWrapper {
    color: red;
}